Subject: Your new Moosejaw.com password.
From: "Moosejaw.com" <[email-masked]>
To: [email-masked]
Date: Thu, 18 Dec 2014 14:53:44 +0000 (GMT)

Your Temporary Moosejaw Password (I picked this one out personally for you.)

Word on the street is that you forgot your password. It's no big whup. I had to look up how to spell 'whup' but I did get it right.

Anyway, here's what you need to do:

1. Click here to access our super special password resetting page.
2. Login using the temporary password: a7zufzt2sv
3. FYI, this will not work on the regular login page, only on the special Password Reset Page.
4. Change your password. I recommend using something that rhymes with "playa hater".

You're allowed to forget your password as many times as you like but we start to make fun of you after the third time.

Love the Madness,
Moosejaw

This email was sent to: [email-masked]

This email was sent by: Moosejaw Mountaineering, 32200 N Avis, Madison Heights, MI 48071, USA